
Figure - Bug #117176
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【游戏模式】【VC1&VX1】工具箱中小窗应用列表的更多应用，应该显示具体的应用图标
2023-03-27 15:56 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date: 2023-04-21

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

Reproducibility: Every time Fixed Version: 2023-04-23

Test Type: ST Root cause: ui未制作

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开游戏模式

2、打开游戏

3、点击工具箱

4、查看页面显示

【预期结果】

4、小窗列表的更多应用显示具体的应用图标

【实际结果】

4、小窗列表的更多应用未显示具体的应用图标

History

#1 - 2023-03-28 10:20 - CD FW 曹覃刚

- Due date set to 2023-04-07

- Status changed from New to ASSIGNED

1.需要先确认清楚无更多应用 1个到3个的显示UI

2.4个以上的根据使用率来排

以上两点请03/28确认清楚

#2 - 2023-03-28 10:48 - CD FW-程天颖

- File 20230328-104457 added

已跟UI确认,填充顺序如图

#3 - 2023-04-08 11:26 - CD FW-程天颖
- Due date changed from 2023-04-07 to 2023-04-15

#4 - 2023-04-18 14:44 - CD FW-程天颖

- Due date changed from 2023-04-15 to 2023-04-21

#5 - 2023-04-23 20:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

192724 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Fix More app icon errorTC-RID: 1201-0204801IssueID: TS-R-BUG-117176Change-Id: Ic8e6d3a780b2d329e8e9a1256cbbea36a1ca5f01

#6 - 2023-04-23 20:04 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-23

- Root cause set to ui未制作

■ Current conclusion

bug已解决，提交已入库

■ My analysis

ui未制作

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/192724

#7 - 2023-04-25 17:27 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

4.25

验证通过

#8 - 2023-04-25 17:28 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1556.png 414 KB 2023-03-27 CD TEST-方永红

20230328-104457 48.6 KB 2023-03-28 CD FW-程天颖
